/*
-- Query: SELECT * FROM meedox.translations
LIMIT 0, 1000

-- Date: 2018-08-02 12:13
*/
SET FOREIGN_KEY_CHECKS = 0;
TRUNCATE TABLE `translations`;
SET FOREIGN_KEY_CHECKS = 1;

INSERT INTO `translations` (`id`,`source`,`value`,`lang`) VALUES
(1,'humanitarian.services','Servizi umanitari','it_IT'),
(2,'non.governmental.organization','Organizzazione non governativa','it_IT'),
(3,'environmental.services','Servizi ambientali','it_IT'),
(4,'beneficial-percentage','Percentuale Ente Benefico','it_IT'),
(5,'friend.request.received','%fullname% ti ha inviato una richiesta di amicizia','it_IT'),
(6,'friend.request.accepted','%fullname% ha accettato la tua richiesta di amicizia','it_IT'),
(7,'change.ownership.request.received','%fullname% ti ha inviato una richiesta per diventare il proprietario dell\'archivio %archiveName%','it_IT'),
(8,'change.ownership.request.accepted','%fullname% ha accettato la tua richiesta per il cambio di proprietà dell\'archivio %archiveName%','it_IT'),
(9,'link.archive.request.received','%fullname% ti ha inviato una richiesta di condivisione dell\'archivio %archiveName%','it_IT'),
(10,'link.archive.request.accepted','%fullname% ha accettato la tua richiesta di condivisione dell\'archivio %archiveName%','it_IT'),
(11,'link.element.request.received','%fullname% ti ha inviato una richiesta di condivisione del documento %elementName%','it_IT'),
(12,'link.elements.request.received','%fullname% ti ha inviato una richiesta di condivisione di %numElements% documenti','it_IT'),
(13,'link.element.request.accepted','%fullname% ha accettato la tua richiesta di condivisione del documento %elementName%','it_IT'),
(14,'link.folder.request.received','%fullname% ti ha inviato una richiesta di condivisione della cartella %folderName%','it_IT'),
(15,'link.folders.request.received','%fullname% ti ha inviato una richiesta di condivisione di %numFolders% cartelle','it_IT'),
(16,'link.folder.request.accepted','%fullname% ha accettato la tua richiesta di condivisione della cartella %folderName%','it_IT'),
(17,'link.element.ext.request.received','%fullname% ti ha inviato da %clientKeyword% una richiesta di condivisione del documento %elementName%','it_IT'),
(18,'therapy.reminder','Ti ricordiamo di prendere il farmaco %therapyDetail_title% all\'ora: %reminder_when%','it_IT'),
(19,'therapy.share','E\' stata condivisa %count% terapia/e con te','it_IT'),
(20,'message.received','%fullname% ti ha mandato un messaggio','it_IT'),
(21,'message.group.created','%fullname% ti ha inserito in un gruppo chat','it_IT'),
(22,'new.message.group.member','%fullname% è stato aggiunto in un gruppo chat da un amministratore','it_IT'),
(23,'remove.message.group.member','%fullname% è stato rimosso da un gruppo chat da un amministratore','it_IT'),
(24,'group.request.received','%fullname% ha mandato la richiesta di iscrizione al gruppo %group_name%','it_IT'),
(25,'group.request.accepted','%fullname% ha accettato la richiesta di iscrizione al gruppo %group_name%','it_IT'),
(26,'group.request.invited','%fullname% ha mandato una richiesta di invito ad iscriversi al gruppo %group_name%','it_IT'),
(27,'group.post.comment.received','%fullname% ha lasciato un commento sul tuo post','it_IT'),
(28,'creation.question','%fullname% ti ha inviato una domanda medica','it_IT'),
(29,'creation.answer','%fullname% ha risposto alla tua domanda','it_IT'),
(30,'badge.approval','Il tuo badge è stato approvato','it_IT'),
(31,'language','Lingua','it_IT'),
(32,'notifications','Notifiche','it_IT'),
(33,'notify.message','Ricevi una notifica ogni volta che ricevi un messaggio da un utente','it_IT'),
(34,'notify.like.comment','Ricevi una notifica ogni volta che un utente mette un like ad un tuo commento','it_IT'),
(35,'notify.answer.comment','Ricevi una notifica quando qualcuno risponde ad un tuo commento','it_IT'),
(36,'meedox.update','Ricevi aggiornamenti su meedox','it_IT'),
(37,'email.update','Ricevi aggiornamenti via email','it_IT'),
(38,'app.notification','Attiva le notifiche sulla app','it_IT'),
(39,'patient','paziente','it_IT'),
(40,'professional','professionista','it_IT'),
(41,'personal_data','dati personali','it_IT'),
(42,'allergies_and_intolerances','allergie e intolleranze','it_IT'),
(43,'birthdate','data di nascita','it_IT'),
(44,'height','altezza','it_IT'),
(45,'gender','sesso','it_IT'),
(46,'male','maschio','it_IT'),
(47,'female','femmina','it_IT'),
(48,'doctors','dottori','it_IT'),
(49,'medical','medico','it_IT'),
(50,'premium-service','Servizio premium','it_IT'),
(51,'premium-service-description','Questa è una descrizione per il servizion premium','it_IT'),
(52,'2s_albumina','2s albumina','it_IT'),
(53,'3_galattosio','3-galattosio','it_IT'),
(54,'albumina_sierica','albumina sierica','it_IT'),
(55,'albumina_sierica_bovina','albumina sierica bovina','it_IT'),
(56,'alfa_amilasi','alfa-amilasi','it_IT'),
(57,'alfa_gal','alfa-gal','it_IT'),
(58,'alfa_lattoalbumina','alfa-lattoalbumina','it_IT'),
(59,'alternaria','alternaria','it_IT'),
(60,'alternata','alternata','it_IT'),
(61,'anacardo','anacardo','it_IT'),
(62,'antigene_5','antigene 5','it_IT'),
(63,'apis_mellifera','apis mellifera','it_IT'),
(64,'arachide','arachide','it_IT'),
(65,'artemisia','artemisia','it_IT'),
(66,'aspergillus','aspergillus','it_IT'),
(67,'aspergillus_oryzae','aspergillus oryzae','it_IT'),
(68,'beta_conglicinina','beta-conglicinina','it_IT'),
(69,'beta_lattoglobulina','beta-lattoglobulina','it_IT'),
(70,'betulla','betulla','it_IT'),
(71,'bsa','bsa','it_IT'),
(72,'ca_binding_protein','ca-binding protein','it_IT'),
(73,'cane','cane','it_IT'),
(74,'carpa','carpa','it_IT'),
(75,'caseina','caseina','it_IT'),
(76,'chitinasi','chitinasi','it_IT'),
(77,'cipresso','cipresso','it_IT'),
(78,'cisteina_proteasi','cisteina proteasi','it_IT'),
(79,'dermatophoides_pter','dermatophoides pter','it_IT'),
(80,'dipeptidilpeptidasi_iv','dipeptidilpeptidasi iv','it_IT'),
(81,'enolasi','enolasi','it_IT'),
(82,'espansina','espansina','it_IT'),
(83,'eveina','eveina','it_IT'),
(84,'fosfolipasi_a1','fosfolipasi a1','it_IT'),
(85,'fosfolipasi_a2','fosfolipasi a2','it_IT'),
(86,'fumigatus','fumigatus','it_IT'),
(87,'galattosio_alfa_1','galattosio-alfa-1','it_IT'),
(88,'gatto','gatto','it_IT'),
(89,'gliadina','gliadina','it_IT'),
(90,'gliadina_omega_5','gliadina omega-5','it_IT'),
(91,'glicinina','glicinina','it_IT'),
(92,'glicoproteina','glicoproteina','it_IT'),
(93,'glicoproteina_di_imenotteri_miele_frutta_pollini','glicoproteina di imenotteri-miele-frutta-pollini','it_IT'),
(94,'graminacee','graminacee','it_IT'),
(95,'grano','grano','it_IT'),
(96,'ialuronidasi','ialuronidasi','it_IT'),
(97,'icarapina','icarapina','it_IT'),
(98,'kiwi','kiwi','it_IT'),
(99,'latte','latte','it_IT'),
(100,'lattice','lattice','it_IT'),
(101,'lattice_e_frutta_crossreattiva','lattice e frutta crossreattiva','it_IT'),
(102,'lattice_e_frutta_esotica','lattice e frutta esotica','it_IT'),
(103,'legumina','legumina','it_IT'),
(104,'lipocalina','lipocalina','it_IT'),
(105,'lisozima','lisozima','it_IT'),
(106,'ltp','ltp','it_IT'),
(107,'mela','mela','it_IT'),
(108,'merluzzo','merluzzo','it_IT'),
(109,'nocciola','nocciola','it_IT'),
(110,'noce','noce','it_IT'),
(111,'noce_brasiliana','noce brasiliana','it_IT'),
(112,'olivo','olivo','it_IT'),
(113,'ovalbumina','ovalbumina','it_IT'),
(114,'ovomucoide','ovomucoide','it_IT'),
(115,'ovotransferrina','ovotransferrina','it_IT'),
(116,'parietaria','parietaria','it_IT'),
(117,'parvalbumina','parvalbumina','it_IT'),
(118,'pectato_liasi','pectato liasi','it_IT'),
(119,'pesca','pesca','it_IT'),
(120,'polistes_dominulus','polistes dominulus','it_IT'),
(121,'pr_10','pr-10','it_IT'),
(122,'proeveina','proeveina','it_IT'),
(123,'profilina','profilina','it_IT'),
(124,'proteina_famiglia_npc2','proteina famiglia npc2','it_IT'),
(125,'ribonucleasi','ribonucleasi','it_IT'),
(126,'rphl_p_5b_graminacee','rphl p 5b graminacee','it_IT'),
(127,'rubber_elongation_factor','rubber elongation factor','it_IT'),
(128,'small_rubber_particle','small rubber particle','it_IT'),
(129,'soia','soia','it_IT'),
(130,'tropomiosina','tropomiosina','it_IT'),
(131,'uovo','uovo','it_IT'),
(132,'uteroglobina','uteroglobina','it_IT'),
(133,'vespula_vulgaris','vespula vulgaris','it_IT'),
(134,'vicilina','vicilina','it_IT'),
(135,'weight','peso','it_IT'),
(136,'activity','attività','it_IT'),
(137,'diet','dieta','it_IT'),
(138,'alcohol','alcolici','it_IT'),
(139,'smoker','fumatore','it_IT'),
(140,'blood','gruppo sanguigno','it_IT'),
(141,'eyesight','vista','it_IT'),
(142,'athletic','sportivo','it_IT'),
(143,'less_athletic','poco sportivo','it_IT'),
(144,'no_athletic','non sportivo','it_IT'),
(145,'omnivore','onnivoro','it_IT'),
(146,'vegeterian','vegetariano','it_IT'),
(147,'vegan','vegano','it_IT'),
(148,'fruitarian','fruttariano','it_IT'),
(149,'often','spesso','it_IT'),
(150,'some_times','qualche volta','it_IT'),
(151,'never','mai','it_IT'),
(152,'occasional','occasionale','it_IT'),
(153,'non_smoker','non fumatore','it_IT'),
(154,'great','ottima','it_IT'),
(155,'good','buona','it_IT'),
(156,'bad','pessima','it_IT');
